/*     62660 : 타이틀 텍스트      */
.title__62660__ {font-size:0; }
.title__62660__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__62660__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__62660__.style_top p {padding-top:10px;}
.title__62660__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__62660__.style_right p {padding-right:14px;}
.title__62660__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__62660__.style_bottom p {padding-bottom:12px;}
.title__62660__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__62660__.style_left p {padding-left:14px;}
.title__62660__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__62660__.style_circle1 p {padding-left:18px;}
.title__62660__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62660__.style_circle2 p {padding-left:18px;}
.title__62660__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     62661 : 장문 텍스트      */
.textarea__62661__ p { 
	display:block; margin:0; padding:27px 25px; background:#f4f4f4;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     62680 : 실선      */
.solid_line__62680__ {display:block;position:relative;width:100%;height:20px}
.solid_line__62680__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__62680__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__62680__ {height:10px}
}

/*     62662 : 타이틀 텍스트      */
.title__62662__ {font-size:0; }
.title__62662__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__62662__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__62662__.style_top p {padding-top:10px;}
.title__62662__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__62662__.style_right p {padding-right:14px;}
.title__62662__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__62662__.style_bottom p {padding-bottom:12px;}
.title__62662__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__62662__.style_left p {padding-left:14px;}
.title__62662__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__62662__.style_circle1 p {padding-left:18px;}
.title__62662__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62662__.style_circle2 p {padding-left:18px;}
.title__62662__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     62663 : 장문 텍스트      */
.textarea__62663__ p { 
	display:block; margin:0; padding:27px 25px; background:#f4f4f4;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     62679 : 실선      */
.solid_line__62679__ {display:block;position:relative;width:100%;height:20px}
.solid_line__62679__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__62679__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__62679__ {height:10px}
}

/*     62664 : 타이틀 텍스트      */
.title__62664__ {font-size:0; }
.title__62664__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__62664__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__62664__.style_top p {padding-top:10px;}
.title__62664__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__62664__.style_right p {padding-right:14px;}
.title__62664__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__62664__.style_bottom p {padding-bottom:12px;}
.title__62664__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__62664__.style_left p {padding-left:14px;}
.title__62664__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__62664__.style_circle1 p {padding-left:18px;}
.title__62664__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62664__.style_circle2 p {padding-left:18px;}
.title__62664__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     62665 : 장문 텍스트      */
.textarea__62665__ p { 
	display:block; margin:0; padding:27px 25px; background:#f4f4f4;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     62678 : 실선      */
.solid_line__62678__ {display:block;position:relative;width:100%;height:20px}
.solid_line__62678__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__62678__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__62678__ {height:10px}
}

/*     62666 : 타이틀 텍스트      */
.title__62666__ {font-size:0; }
.title__62666__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__62666__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__62666__.style_top p {padding-top:10px;}
.title__62666__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__62666__.style_right p {padding-right:14px;}
.title__62666__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__62666__.style_bottom p {padding-bottom:12px;}
.title__62666__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__62666__.style_left p {padding-left:14px;}
.title__62666__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__62666__.style_circle1 p {padding-left:18px;}
.title__62666__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62666__.style_circle2 p {padding-left:18px;}
.title__62666__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     62667 : 장문 텍스트      */
.textarea__62667__ p { 
	display:block; margin:0; padding:27px 25px; background:#f4f4f4;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     62668 : 장문 텍스트      */
.textarea__62668__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62668__ p {font-size:13px}
}

/*     62677 : 실선      */
.solid_line__62677__ {display:block;position:relative;width:100%;height:20px}
.solid_line__62677__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__62677__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__62677__ {height:10px}
}

/*     62669 : 타이틀 텍스트      */
.title__62669__ {font-size:0; }
.title__62669__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__62669__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__62669__.style_top p {padding-top:10px;}
.title__62669__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__62669__.style_right p {padding-right:14px;}
.title__62669__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__62669__.style_bottom p {padding-bottom:12px;}
.title__62669__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__62669__.style_left p {padding-left:14px;}
.title__62669__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__62669__.style_circle1 p {padding-left:18px;}
.title__62669__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62669__.style_circle2 p {padding-left:18px;}
.title__62669__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     62670 : 장문 텍스트      */
.textarea__62670__ p { 
	display:block; margin:0; padding:27px 25px; background:#f4f4f4;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     62681 : 실선      */
.solid_line__62681__ {display:block;position:relative;width:100%;height:20px}
.solid_line__62681__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__62681__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__62681__ {height:10px}
}

/*     62671 : 타이틀 텍스트      */
.title__62671__ {font-size:0; }
.title__62671__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__62671__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__62671__.style_top p {padding-top:10px;}
.title__62671__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__62671__.style_right p {padding-right:14px;}
.title__62671__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__62671__.style_bottom p {padding-bottom:12px;}
.title__62671__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__62671__.style_left p {padding-left:14px;}
.title__62671__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__62671__.style_circle1 p {padding-left:18px;}
.title__62671__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62671__.style_circle2 p {padding-left:18px;}
.title__62671__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     62672 : 장문 텍스트      */
.textarea__62672__ p { 
	display:block; margin:0; padding:27px 25px; background:#f4f4f4;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     62682 : 실선      */
.solid_line__62682__ {display:block;position:relative;width:100%;height:20px}
.solid_line__62682__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__62682__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__62682__ {height:10px}
}

/*     62673 : 타이틀 텍스트      */
.title__62673__ {font-size:0; }
.title__62673__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__62673__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__62673__.style_top p {padding-top:10px;}
.title__62673__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__62673__.style_right p {padding-right:14px;}
.title__62673__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__62673__.style_bottom p {padding-bottom:12px;}
.title__62673__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__62673__.style_left p {padding-left:14px;}
.title__62673__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__62673__.style_circle1 p {padding-left:18px;}
.title__62673__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62673__.style_circle2 p {padding-left:18px;}
.title__62673__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     62674 : 장문 텍스트      */
.textarea__62674__ p { 
	display:block; margin:0; padding:27px 25px; background:#f4f4f4;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     62683 : 실선      */
.solid_line__62683__ {display:block;position:relative;width:100%;height:20px}
.solid_line__62683__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__62683__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__62683__ {height:10px}
}

/*     62675 : 타이틀 텍스트      */
.title__62675__ {font-size:0; }
.title__62675__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__62675__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__62675__.style_top p {padding-top:10px;}
.title__62675__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__62675__.style_right p {padding-right:14px;}
.title__62675__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__62675__.style_bottom p {padding-bottom:12px;}
.title__62675__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__62675__.style_left p {padding-left:14px;}
.title__62675__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__62675__.style_circle1 p {padding-left:18px;}
.title__62675__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62675__.style_circle2 p {padding-left:18px;}
.title__62675__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     62676 : 장문 텍스트      */
.textarea__62676__ p { 
	display:block; margin:0; padding:27px 25px; background:#f4f4f4;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

